[Version]
Name=ТСН-2001.13-2. Коэффициенты пересчета в текущий уровень цен оборудования, мебели, инвентаря и принадлежностей в базисных ценах 2000 года (включая коэффициенты к ТСН-2001) на март 2022 г.
Number=2.0
Date=24.05.2022 14:07:19
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2022
Period_Type=1
Period=3
Region_Name=ТСН-2001.13-2

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477201
IdGroup=477201
Month=3
Year=22
Crypting=1
KeyType=StealthII
